package cz.moneta.test.dsl.hypos.enums;

public enum HyposProduct {
    AMERICAN("AMERICKÁ HYPOTÉKA"),
    FLEXIBLE("Hypoteční úvěr na bydlení"),
    VARIABLE("VARIABILNÍ HYPOTÉKA");

    private final String hyposProduct;

    HyposProduct(String hyposProduct) {
        this.hyposProduct = hyposProduct;
    }

    public String getValue() {
        return hyposProduct;
    }
}